is-ie

0.0.0 • Public • Published

is-ie

Gives you the version of Internet Explorer your code is running in as a float, or null if running in Node/Chrome/Firefox/etc.

Installation

npm install is-ie

Usage

var version = require('is-ie')
 
if (version === null) {
  start()
} else
if (version <= 9) {
  throw new Error
}

Keywords

none

install

npm i is-ie

Downloadsweekly downloads

25

version

0.0.0

license

none

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability